@font-face{
    font-family: 'GillSansBold';
    src: url('../fonts/GillSansBold.eot');
    src: url('../fonts/GillSansBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSansBold.woff') format('woff'),
        url('../fonts/GillSansBold.ttf') format('truetype'),
        url('../fonts/GillSansBold.svg#GillSansBold') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family: 'GillSansMedium';
    src: url('../fonts/GillSansMedium.eot');
    src: url('../fonts/GillSansMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSansMedium.woff') format('woff'),
        url('../fonts/GillSansMedium.ttf') format('truetype'),
        url('../fonts/GillSansMedium.svg#GillSansMedium') format('svg');
    font-weight:normal;
    font-style:normal;
}
*{font-size:100.01%;}
html{font-size:62.5%;}
html,
body{min-width:960px;}
body{
    margin:0;
    color:#302d2d;
    /*font:1.4em/1.360em Georgia, "Times New Roman", Times, serif;*/
    font:1.4em/1.360em GillSansMedium,Arial,Helvetica,sans-serif;
    background:url(../images/bg-body.gif) 50% 0;
}
a{
    text-decoration:none;
    color:#000;
}
a:hover{text-decoration:underline;}
#wrapper{
    width:100%;
    overflow:hidden;
}
.wrapper-box{margin:0 -93px 0 -85px;}
.wrapper-holder{
    width:996px;
    margin:0 auto;
    background:url(../images/bg-wrapper.png) no-repeat;
    padding:0 75px 0 67px;
    overflow:hidden;
}
.wrapper-frame{
    width:960px;
    background:url(../images/bg-wrapper-holder.png) repeat-y;
    padding:0 18px 29px;
    overflow:hidden;
}
#header{
    width:100%;
    overflow:hidden;
    border-top:4px solid #000;
    background:url(../images/bg-header.gif);
    padding:0 0 21px;
}
#header .users-area{
    overflow:hidden;
    background:#515967 url(../images/bg-header-users-area.gif) repeat-x;
    border-bottom:1px solid #3e3e3e;
    font:0.786em/1.29em GillSansBold, Arial, Helvetica, sans-serif;
    color:#fff;
    text-transform:uppercase;
    padding:21px 45px 16px 50px;
    text-shadow:0 -1px 2px #000;
}
#header p{margin:0;}
#header .users-area a{color:#fff;}
#header .tools{
    padding:0;
    margin:-6px 0;
    list-style:none;
    float:right;
    font-size:11px;
    line-height:22px;
}
#header .tools li{
    float:left;
    padding:1px 0 0 10px;
}
#increase{
    font-size:1.818em;
    vertical-align:middle;
    position:relative;
    padding:0 0 0 3px;
}
#decrease{padding:0 0 0 6px;}
#header .print{
    padding:8px 32px 2px 0;
    background:url(../images/ico-tools.gif) no-repeat 100% 1px;
}
.header-section{
    overflow:hidden;
    width:100%;
    border-top:1px solid #f9f9f8;
    padding:24px 0 0;
}
.logo{
    float:left;
    width:103px;
    height:56px;
    text-indent:-9999px;
    background:url(../images/logo.gif) no-repeat 100% 100%;
    overflow:hidden;
    padding:0 0 0 50px;
    margin:-6px 47px 0 0;
}
.logo a{
    display:block;
    height:100%;
}
#header .slogan{
    color:#4f4034;
    font:1.428em/1.15em GillSansMedium, Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    overflow:hidden;
    width:740px;
}
#header .slogan span{
    display:block;
    font:1.4em/1em GillSansBold, Arial, Helvetica, sans-serif;
    color:#d18b46;
    text-shadow:0 -1px 1px #fff;
}
#main{
    width:100%;
    overflow:hidden;
    border-top:2px solid #bebebe;
}
#content{
    float:right;
    width:620px;
    padding:18px 41px 0 0;
}
#content h1{
    border-bottom:2px solid #6f7888;
    color:#525a68;
    font:1.714em/1.208em GillSansMedium, Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    margin:0 0 20px;
    padding:0 0 14px 0;
}
#content p{margin:0 0 15px;}
#content ul{
    padding:0;
    margin:0;
    list-style:none;
    overflow:hidden;
}
#content ul li{
    padding:0 0 15px 40px;
    background:url(../images/bullet.gif) no-repeat 30px 6px;
    vertical-align:top;
    position:relative;
}
#content ol li{
    padding:0 0 15px 40px;
}
#sidebar{
    width:234px;
    padding:13px 0 0 23px;
    float:left;
}
.menu{
    padding:0;
    margin:0;
    width:100%;
    list-style:none;
    overflow:hidden;
    text-transform:uppercase;
    font:1em/1.08em GillSansMedium, Arial, Helvetica, sans-serif;
}
.menu li{
    overflow:hidden;
    width:100%;
    background:url(../images/separator-menu.gif) no-repeat 0 100%;
    padding:1px 0 2px;
}
.menu a{
    display:block;
    width:171px;
    padding:17px 10px 15px 53px;
    background:url(../images/ico-menu.gif) no-repeat 0 50%;
    position:relative;
    color:#5e6675;
}
.menu .active a,
.menu a:hover{
    color:#fff;
    background-color:#d18b45;
    text-decoration:none;
}
.menu .home{background-position:17px 50%;}
.menu .active .home,
.menu .home:hover{background-position:-217px 50%;}

.menu .aboutreg{background-position:-451px 50%;}
.menu .active .aboutreg,
.menu .aboutreg:hover{background-position:-685px 50%;}

.menu .needstoreg{background-position:-919px 50%;}
.menu .active .needstoreg,
.menu .needstoreg:hover{background-position:-1153px 50%;}

.menu .howtoreg{background-position:-1387px 50%;}
.menu .active .howtoreg,
.menu .howtoreg:hover{background-position:-1621px 50%;}

.menu .whoisreg{background-position:-1855px 50%;}
.menu .active .whoisreg,
.menu .whoisreg:hover{background-position:-2089px 50%;}

.menu .conduct{background-position:-2323px 50%;}
.menu .active .conduct,
.menu .conduct:hover{background-position:-2557px 50%;}



.menu_user{
    padding:0;
    margin:0;
    width:100%;
    list-style:none;
    overflow:hidden;
    text-transform:uppercase;
    font:1em/1.08em GillSansMedium, Arial, Helvetica, sans-serif;
}
.menu_user li{
    overflow:hidden;
    width:100%;
    background:url(../images/separator-menu.gif) no-repeat 0 100%;
    padding:1px 0 2px;
    background-color: #EEEEEE;
}
.menu_user a{
    display:block;
    width:171px;
    padding:17px 10px 15px 53px;
    background:url(../images/ico-menu.gif) no-repeat 0 50%;
    position:relative;
    color:#5e6675;
}
.menu_user .active a,
.menu_user a:hover{
    color:#fff;
    background-color:#d18b45;
    text-decoration:none;
}
.menu_user .userprofile{background-position:-2791px 50%;}
.menu_user .active .userprofile,
.menu_user .userprofile:hover{background-position:-3025px 50%;}

.menu_user .directors{background-position:-1855px 50%;}
.menu_user .active .directors,
.menu_user .directors:hover{background-position:-2089px 50%;}



#footer{
    width:868px;
    background:url(../images/bg-footer.png) no-repeat;
    padding:57px 64px 0px;
    overflow:hidden;
    height:100px;
    color:#535b69;
    text-align:right;
    font:0.857em/1.25em GillSansBold, Arial, Helvetica, sans-serif;
    text-shadow:0 -1px 1px #fff;
}
.footer-nav{
    padding:0 0 5px;
    margin:0;
    list-style:none;
    overflow:hidden;
    text-transform:uppercase;
    position:relative;
    width:100%;
    font-size:0.917em;
    line-height:1.273em;
}
.footer-nav li{
    display:inline-block;
    margin:0 -5px 0 5px;
    padding:0 6px 0 2px;
    position:relative;
    background:url(../images/separator.gif) no-repeat 100% 0;
}
.footer-nav a{color:#535b69;}
#footer p{margin:0;}





.gads-form {
    /*padding: 0px 20px 20px 0px;*/
    padding: 10px 17px 17px;
    margin-bottom: 10px;

    border-top: 3px #F6F6F6 solid;
    /*border-bottom: 1px #B8BBC2 solid;*/
    color: #6F7487;
}



.gads-form legend{
    display: inline;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.3em;
     margin-bottom: 8px;

    margin-left: 0px ;
    padding-left: 0px ;

}

.gads-form p {
         padding-top: 2px;
         margin-bottom: 5px;
}
.gads-form-ul li{
    list-style: none outside none;
    margin: 0;
    padding: 0 !important;
    margin-bottom: 5px;
    vertical-align: auto !important;
    background: none !important;
    float: left;
     width: 590px;
    
}

.gads-form-ul li label {
    width: 120px;
    float: left;
    display: block;

}

.gads-form-ul li input {
    width: 200px;
    float: left;
    clear: none;
}


.gads-form-ul-embed  {
    /*border-top: 1px #B8BBC2  solid;*/
    border-bottom: 1px #B8BBC2  solid;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
    padding-top: 7px !important;
    padding-bottom: 10px !important;
}

.gads-form-ul-embed li{
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: auto !important;
    background: none !important;
    /*clear: both;*/
}

.gads-form-ul-embed li {
    float: left;
}

.gads-form-ul-embed li label {
    width: 115px;
    float: left;
    display: block;

}

.gads-form-ul-embed li input {
    /*width: 200px;*/
    float: left;
}

.company-group{
    /*border-top: 1px #B8BBC2  solid;*/
    border-bottom: 1px #B8BBC2  solid;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.gads-form-ul-company {
    /*border: 1px #ccc solid;*/
    margin-bottom: 15px !important;
    /* padding-left: 5px !important;*/
    width: 280px;
    float: left;

}

.gads-form-ul-company li{
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: auto !important;
    background: none !important;
    clear: both;
}


.gads-form-ul-company li input {
    width: 130px;
    float: left;
}
.gads-form-ul-company li label {
    width: 100px;
    float: left;
    display: block;
    padding-right: 5px;

}

.company {
    font-weight: bold;
    text-transform: uppercase;
    width: 265px;
    /*background-color: #F6F6F6;
    line-height: 26px;*/
    padding-top: 5px;
    padding-bottom: 5px;

}

.gads-form-ul-company-position {
    clear: both;
}

.gads-form-ul-company-position li{
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
}

.gads-form-ul-company-position li label {
    width: 100px !important;
    float: left;
    display: block;
    padding-right: 5px;
}

.gads-form-ul-company-position li input {
    width: 410px !important;
    float: left;

}

#position_details li label{
    width: 430px;
    margin-left: 40px !important;
    padding-right: 0px !important;
    clear: none !important;
}
#position_details li input{

}
#position_details li {
    padding-bottom: 12px !important;
    margin-left: 80px !important;
  
    

}


.gads-form-ul-company-choose  {
    clear: both;

}

.gads-form-ul-company-choose li{
    list-style: none outside none;
    /*margin: 0 !important;*/
    padding: 0 !important;
    background: none !important;
    margin-bottom: 10px !important;
    height: 20px;
    clear: both;

}

.gads-form-ul-company-choose li fieldset {
    padding: 0 !important;
    margin: 0 !important;

}

.gads-form-ul-company-choose li fieldset label {
    width: 142px;
    float: left;
    display: block;
    padding-right: 5px;
}

.gads-form-ul-company-choose li label {
    width: 100px;
    float: left;
    display: block;
    padding-right: 5px;
}

fieldset {
    border: none;
}
table {
    margin: 10px 0 0 0 !important;
    padding: 0px !important;
    font-family: GillSansMedium !important;
    width: 100%;
}
table th {
    background:#f6f6f6;
    color: #5A4C41 !important;
    padding: 5px !important;
    margin: 0px !important;
    text-transform: uppercase;
}
table th a {
    color: #5A4C41 !important;
}
table td {
    padding: 10px;
    margin: 0px !important;
    border-top: 1px solid #c0c0c0;
    
}
tr.row0 td {
    background: #f6f6f6;
}
tr.row1 td {
    background: #fcfcfc;
}
#breadcrumbs {
    padding-bottom: 10px;
}
form fieldset label {
    float: left;
    width: 140px;
    padding-right: 20px;
}
form fieldset input {
    float:left;
}
.login-fields {
    float: left;
    padding-bottom: 5px;
    width: 100%;
}
fieldset legend {
    display: none;
}
dl {
    width:100%;
    overflow:hidden;
}
dt {
    float:left;
    width:45%; 
    padding-bottom: 5px;
}
dd {
    float:left;
    width:50%; 
    margin-left: 0px;
    padding-bottom: 5px;
}




#system-message dt,
#system-message dd{
    width: auto !important;
    font-size: 1.5em;
    line-height: 1.5em;
}
#system-message dd{
    color: RoyalBlue;
}


#system-message dd ul li{
    list-style: none outside none;
    background: none !important;
    padding: 0 0 0 5px !important;
}


.actions {
    padding: 0 !important;
    text-align: left;
    display: none; /* THIS HIDES THE FRONT-END EDIT ICON */
}

.xmapexcl img{
    display: none; /* THIS HIDES SITE MAP PUBLISHED ICON (visible when logged in)*/
}
.actions li {
    list-style: none outside none;
    background: none !important;
    padding: 0 !important;
}

h2 {
    padding-top: 0px;
    margin-top: 0px;
}



.list-footer ul li {
    background: none !important;
    float: left;
    padding: 0 !important;
    padding-right: 5px !important;
}

.limit {
    float: left;
}

.list-footer ul{
    float: left;
    margin-left: 45px !important;
}

.counter {
    float: right;
}

.button {
    background-color: #67707F;
    color: #fff;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
}

.button-small {
    background-color: #67707F;
    color: #fff;
     padding: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
     

}

.buttonbar {
    margin-left: 17px;
    height: 30px;   
}


.commandbar {
    height: 30px;   
    margin-top: 12px !important;

}

.delete {
    color: #d18b46;
}

.joomla-navtopmenu {
    padding: 0 !important;
    margin:  0 !important;
    list-style: none outside none !important;
}

#contact-form fieldset dl dt {
    width: 25% !important;
}

#contact-form fieldset dl dd {
    width: 75% !important;
}

#contact-form fieldset dl dd input{
    width: 250px !important;
}

.contact div p {
    margin: 0 !important;
    margin-top: 10px !important;
}
.jicons-icons {
    display: none;
}
.havebeen {
    height: 40px;
}
.havebeennot {
    color: #ccc;
}
.tickcross {
    float: left;
    margin-right: 25px;
    margin-left: 18px;

}


.red {
    color:#ffd324;
}


.green {
    color: #008000;
}

h3 {
    font-weight: bold;
}

.compreq {
    float: left;
    margin-left: -39px;
}
.star {
    display: none;
}


/* added phase 2 admin module project */
.confirmgad {
	display:block;
	margin-bottom:5px;
    background-color: #ff0000;
    color: #fff;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;	
	
}

.buttonconfirmed {
	text-align:center;
	display:block;
    background-color: #093;
    color: #fff;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.tip-wrap {
background-color: #eaeaea;
padding: 15px;
border: 1px solid #BEBEBE;
}
.tip-wrap .tip-title {
    font-weight: bold;
    line-height: 26px;
}